﻿:root {
    --basesize-xxs: 4px;
    --basesize-xs: 8px;
    --basesize-s: 16px;
    --basesize-m: 24px;
    --basesize-l: 32px;

    --basesize-full: 100%;
}

.pagination-wrapper {
    display: flex;
    justify-content: center;
}

.list-results-wrapper {
    margin: var(--basesize-l);
    display: flex;
    align-items: center;
    justify-content: center;
}

.list-results-wrapper p {
    font-size: 20px;
}

.list-toolbar {
    display: flex;
    align-items: center;
    gap: var(--basesize-s);
}

.list-toolbar-with-filtering {
    display: flex;
    align-items: center;
    gap: var(--basesize-s);
    justify-content: space-between;
}

.filter-wrapper {
    display: flex;
    align-items: center;
    gap: var(--basesize-s);
    justify-content: space-between;
}

.filter-wrapper select {
        margin: 0;
}